Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4736742

JRE1.3.1_05 bundles for windows are corrupt and cannot be used

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      05
    • CPU:
      x86
    • OS:
      windows_2000
    • Verification:
      Not verified

      Description

      It has been found that the JRE (english and international) bundles for Windows of 1.3.1_05_build2 are corrupt and cannot be used.

      The bundles we are using are those found on /net/koori.sfbay/p/v05/jdk/1.3.1_05/fcs/b02-2002-08-21/bundles

      We have tried to ftp them over a second time but this made no difference.

      ###@###.### 2002-08-26

        Attachments

          Activity

            People

            Assignee:
            duke J. Duke (Inactive)
            Reporter:
            duke J. Duke (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: